# Generated by Django 2.0.5 on 2019-02-05 06:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0057_circuitinfo_attachment'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='contract_end_date',
            field=models.DateField(blank=True, null=True),
        ),
    ]
